{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "#F",
        "F "
    ],
    "key": {
        "#": {
            "item": "minecraft:egg"
        },
        "F": {
            "item": "minecraft:feather"
        }
    },
    "result": {
        "item": "minecraft:parrot_spawn_egg",
        "count": 1
    }
}